---
group:
  name: itseez
  description: ''
  projects:
  - name: opencv
    description: ''
    mirrorRelease: false
    topic: ''
  - name: opencv_contrib
    description: ''
    mirrorRelease: false
    topic: ''
